Subject: RE: Registry Entries??
From: [email-masked] (Sergey Okhapkin)

7 Mar 1998 07:02:26 -0800
Message-ID: <[email-masked]>
To: "[email-masked]'"
	 <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

[email-masked] wrote:
> Hi Sergey, you wrote:
> 
> : If user's mount entry have different
> : settings than global one, cygwinb19.dll uses user's entry.
> 
> So far I couldn't try b19, so I ask:
> Does (u)mount have flags where to fetch/store or do we need to fiddle the reg?

No tools provided to manipulate global mount table.

> I mean by default mount should display effective setting, but there could
> be -global or -user flags, especially for forcing which one to (un)set.

Would you like to modify mount and umount commands?

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".